Subject: [PATCH v2 0/2] net: ipconfig: remove wait for drivers

From: David Ventura <[email-masked]>
Date: Thu, 8 Feb 2024 10:35:53 +0100

Currently ip autoconfiguration has a hardcoded delay of 10ms.

Make the delay configurable via the new `ip.dev_wait_ms` argument, and
set the default value to 0ms.

    David